@extends('template.'.config('settings.template').'.content.master')
@section('content')


  <div class="container">

    <section class="rounded bg-ci" style="margin-top: 80px;">
      <div class="row">
        <div class="col-sm-12 col-lg-6">
          <h1>Areya Energy</h1>

          <p class="fs-4 mt-2">
            
            <br>
            Photovoltaik und Energielösungen.
            <br> Vetrieb von Anlagen und Einzelkomponenten.
          </p>

          <p class="fs-6 mt-1 text-muted">
            
            <br>
            Zur Drehscheibe 3
            <br>
            92637 Weiden
            <br>
            Germany
            <br>
                        <br>

          </p>

          <a href="tel:+4996545529550" class="fs-4 text-decoration-none"> 
            <svg style="fill: currentColor; width:24px; margin-bottom: 2px; margin-right: 8px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path d="M368 336h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16zm-48-80v32c0 8.84 7.16 16 16 16h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16zm112 144h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm0-96h32c8.84 0 16-7.16 16-16v-32c0-8.84-7.16-16-16-16h-32c-8.84 0-16 7.16-16 16v32c0 8.84 7.16 16 16 16zm80-272H269.06C262.45 13.4 244.87 0 224 0h-80c-20.87 0-38.45 13.4-45.06 32H64C28.65 32 0 60.65 0 96v352c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64zM144 48h80v320h-80V48zm384 400c0 8.82-7.18 16-16 16H64c-8.82 0-16-7.18-16-16V96c0-8.82 7.18-16 16-16h32v288c0 26.51 21.49 48 48 48h80c26.51 0 48-21.49 48-48V80h48v72c0 22.06 17.94 40 40 40h168v256zm0-304H368V80h144c8.82 0 16 7.18 16 16v48z"/></svg>

          09654 5529550</a>


        </div>
        <div class="col-sm-12 col-lg-6">
          <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
<lottie-player src="https://assets9.lottiefiles.com/private_files/lf30_kcwpiswk.json"  background="transparent"  speed="1"  style="width: 400; height: 400px;"  loop  autoplay></lottie-player>
        </div>
      </div>
    </section>




    


  <div class="row">
    @foreach($contents as $indexContent => $content)
      <div class="col-12 col-md-4 col-4 mb-5">
        <a href="{{ route_content($content) }}" class="text-decoration-none text-dark">
          <div class="card shadow-lg">

            @if ($content->image)
              <img class="rounded-top img-fluid" src="{{ asset('uploads/' . $content->image) }}" loading="lazy">
            @else
              <img class="rounded-top img-fluid" src="https://picsum.photos/800/400?{{rand(0,100)}}" loading="lazy">
            @endif

            <div class="card-body">
              <h2 class="fs-4">{{$content->title}}</h2>
              <a href="{{ route('author.get', [$content->user->slug]) }}" class="text-decoration-none">
                <img src="{{ $content->user->gravatar() }}" width="20px" title="{{ $content->user->name }}" class="border rounded img-fluid shadow-sm" alt="Logo {{ $content->user->name }} ">
                {{ $content->user->name }}
              </a>
              


            </div>

          </div>

        </a>


      </div>

    @endforeach
  </div>


  @if(count($premiumAuthors) > 0)
      <section>
        <div class="row carousel-row">
          <div class="container">
            <div class="col-sm-12">
              <h2 class="mb-4">Marken und Partner</h2>
            </div>
            <div class="row top_arbeitgeber logo-carousel slider" data-arrows="true">
              @foreach($premiumAuthors as $premiumAuthor)
                <div class="logos slide" style="padding-bottom: 40px; text-align: center">
                  <a href="{{url('/brands')}}/{{$premiumAuthor->slug}}" class="text-center" style="font-size: 13px;">
                    <img src="{{url('/uploads/profile')}}/{{$premiumAuthor->image}}" loading="lazy" alt="Logo {{$premiumAuthor->name}}" class="img-fluid center-block border rounded-circle mb-2">
                  </a>
                </div>
              @endforeach
            </div>
          </div>
        </div>
      </section>
    @endif
</div>

@stop



